#define ALLEGRO_STATICLINK
#include <allegro.h>

#include "indexes.h"

// numero de tiles na grelha
#define GRID_WIDTH 23
#define GRID_HEIGHT 24

// dimensoes da zona de jogo
#define GAMEPLAY_W 568
#define GAMEPLAY_H 584

// tamanho dos meus tiles
#define TILESIZE 16

void mouse_cross();
void get_brush();
void drop_on_map();
void edit_map();
void draw_map();
void draw_menu();
void draw_all();
void draw_mouse();
